# confUserKey Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
userKey | attribute | element |  | 0/unbounded |

##### Properties inherited from execute

action | string | element |  | 0/1 | A referance id used from the servcie to do the provisioning
pwd | string | element |  | 0/1 | Not used. It's there for backwards compatibility.
user | string | element |  | 0/1 | Not used. It's there for backwards compatibility.

Example

    <confUserKey>
      <userKey level="0" name="planner_output_all">...</userKey>
      <user>user</user>
      <pwd>123</pwd>
      <action>58c2c2f3a8d4b56889878d03</action>
    </confUserKey>